unsupported version of the RFB protocol

Get help with problems with mRemoteNG.

unsupported version of the RFB protocol

Postby moosetracks5555 » Tue Mar 15, 2016 8:19 am

----------
ErrorMsg
3/15/2016 11:10:18 AM
Opening connection failed!
Unable to connect to the server. Error was: The server is using an unsupported version of the RFB protocol. The server is using version 4.1 but only version 3.x is supported.
-------

It sounds like development is on hold on this, but is there any work around the the above error?
moosetracks5555
 
Posts: 1
Joined: Tue Mar 15, 2016 8:12 am

unsupported version of the RFB protocol

Sponsor
 

Re: unsupported version of the RFB protocol

Postby dmsparer » Tue Mar 15, 2016 7:25 pm

Other than downgrading the version of VNC server, not really. Version 4.0+ of the RFB protocol is owned by RealVNC and is proprietary. Very unlikely we will be able to support v4+ without some licensing costs.
dmsparer
 
Posts: 91
Joined: Mon Feb 15, 2016 10:42 am


Return to Support

Who is online

Users browsing this forum: Google [Bot] and 1 guest